Pular para o conteúdo
Ver todas as ameaças

Booster for WooCommerce - CVE-2021-34646

Alvo: Booster for WooCommerce

Descrição

Autenticação Bypass Vulnerability descoberta por Chloe Chamberland (Wordfence) no WordPress Booster para plugin WooCommerce (versões <= 5.4.3).

Software
Booster for WooCommerce
Tipo Software
Plugin
CVE
CVE-2021-34646
Tags
Nâo informado
Data de publicação
24/08/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress